/*******************************************************
Product list Styles
********************************************************/
.product_list .product-name {
  display: inline-block;
  width: 100%;
  overflow: hidden; }
.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  .product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e; }
  .product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b; }
  .product_list .availability span.available-dif {
    background: #fe9126;
    border: 1px solid #e4752b; }
.product_list .color-list-container {
  margin-bottom: 12px; }
  .product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px; }
    .product_list .color-list-container ul li a {
      display: block;
      width: 22px;
      height: 22px;
      margin: 1px; }
      .product_list .color-list-container ul li a img {
        display: block;
        width: 22px;
        height: 22px; }
.product_list .product-image-container {
  text-align: center; }
  .product_list .product-image-container img {
    margin: 0 auto; }
  .product_list .product-image-container .quick-view-wrapper-mobile {
    display: none; }
    .product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
      display: none; }
      @media (max-width: 1199px) {
        .product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
    }
          .product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {
            position: relative;
            top: 48px;
            left: -20px;
            font-size: x-large;
            color: black; }
          .product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {
            -moz-transform: rotate(315deg);
            -o-transform: rotate(315deg);
            -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
            transform: rotate(315deg); } }
    @media (max-width: 1199px) {
      .product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {
        background-color: rgba(167, 167, 167, 0.57); } }
    @media (max-width: 1199px) {
      .product_list .product-image-container .quick-view-wrapper-mobile {
        display: block;
        background-color: transparent;
        height: 155px;
        width: 215px;
        position: absolute;
        overflow: hidden;
        pointer-events: none;
        bottom: 0px;
        right: 0px; } }
		
		
		.product-image-container .over{   background: rgba(0, 0, 0, 0.2);
		opacity:0;
		transition:0.5s opacity;
    height: 100%;
    left: 0;
    padding: 0px 0 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;}
			.product-image-container .over  .hov{ position:absolute;top:10px; left:10px; bottom:10px;  width:calc(100% - 20px); border:1px solid rgba(255,255,255,0.8);}

		.product_list   .li .product-container:hover 	.product-image-container .over{opacity:1;} 

		
		
  .product_list .product-image-container .quick-view {
 }
    @media (max-width: 1199px) {
      .product_list .product-image-container .quick-view {
        display: none; } }
    @media (min-width: 1200px) {
      .product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      .product_list .product-image-container .quick-view {
        display: none; } }
.product_list .comments_note {
  text-align: center;
  overflow: hidden; }
  .product_list .comments_note .star_content {
    }
  .product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
.product_list .functional-buttons div a,.product_list .functional-buttons a.quick-view, .product_list .functional-buttons div label {
background:#09b4e5;
  color: #fff;
  padding:10px;
  display:inline-block;
  width:40px;
  height:40px;
  cursor: pointer; 
  transition:0.5s all;
 }
 .product_list .functional-buttons div a:hover,.product_list .functional-buttons a.quick-view:hover, .product_list .functional-buttons div:hover label {
background:#111;
color:#fff;

 }

.product_list .functional-buttons div.wishlist {

 }

  @media (min-width: 992px) and (max-width: 1199px) {
    .product_list .functional-buttons div.wishlist {
      border-right: 0; }
      .product_list .functional-buttons div.wishlist a:before {
        display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    .product_list .functional-buttons div.wishlist {
      border-right: 0; }
      .product_list .functional-buttons div.wishlist a:before {
        display: none; } }

  @media (min-width: 992px) and (max-width: 1199px) {
    .product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    .product_list .functional-buttons div.compare a:before {
      display: none; } }


/*******************************************************
Product list(Grid) Styles 
********************************************************/
.product_list.grid   .li {
  padding-bottom: 20px;
  height: 390px;
  text-align: left; }

    @media (max-width: 600px) {
   

     .product_list.grid .owl-item .li .col-xs-4,
	 .product_list.grid .owl-item .li .col-md-3{width:100%;}
	   
	   .product_list.tab-pane .li {
		width:50%;    
      float: left; }
	  
	  }
	  
	         @media (max-width: 400px) {
   

   
	   .product_list.tab-pane .li {
		width:100%;    
      float: left; }
	  
	  }

	  
  .product_list.grid  .li .product-container {
  
    padding: 0;
	margin-bottom:-10px;
    position: relative; }
    .product_list.grid  .li .product-container .product-image-container {
      padding: 0px;
      margin-bottom: 13px;
      position: relative; }
      @media (max-width: 767px) {
        .product_list.grid   .li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
      .product_list.grid  .li .product-container .product-image-container .content_price {

        display: none; }
        .product_list.grid  .li .product-container .product-image-container .content_price span {
          color: white; }
          .product_list.grid  .li .product-container .product-image-container .content_price span.old-price {
            color: #b1b0b0; }
    .product_list.grid   .li .product-container h5 {
      padding: 0 15px 0px 15px;
      }

    .product_list.grid   .li .product-container .comments_note .star_content {
      margin: 0px auto; width:77px; }
    .product_list.grid   .li .product-container .product-desc {
      /*display: none;*/ }
    .product_list.grid   .li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; float: left;}
    .product_list.grid   .li .product-container .old-price,
    .product_list.grid   .li .product-container .price,
    .product_list.grid   .li .product-container .price-percent-reduction {
      display: inline-block; }
    .product_list.grid   .li .product-container .product-flags {
      display: none; }
    .product_list.grid   .li .product-container .old-price {
      margin-right: 5px; }

  
      .product_list.grid   .li .product-container .button-container span.button,
      .product_list.grid   .li .product-container .button-container .lnk_view {
        margin: 0 6px 10px 6px; }
    .product_list.grid   .li .product-container .functional-buttons,
    .product_list.list   .li .product-container .functional-buttons	{
		left:50%;
		position:absolute;
		top:42%;
		width:80%;
		margin-left:-40%;}

      .product_list.grid   .li .product-container .functional-buttons div,      .product_list.list   .li .product-container .functional-buttons div  {
      
       display:inline;
	   margin:0px 0px;
	   font-size:0px;
	   margin-right:1px;
        padding: 3px 0 4px 0; }

		.product_list   .li .product-container .functional-buttons div a{font-size:14px;}
		
    .product_list.grid   .li.hovered .product-container {
	 background:#fff;
      position: relative;
	  box-shadow:0px 0px 10px rgba(0,0,0,0.1);
      z-index: 10; }
	.product_list.grid  .li .product-container .button-container{opacity:0; transition:0.5s opacity;}
   .product_list.grid   .li.hovered .product-container .button-container{opacity:1;}
   
           .product_list   .li .product-container .functional-buttons
      {
	  opacity:0;transition:0.5s opacity;
	  }
	  
      .product_list   .li.hovered .product-container .functional-buttons,
      .product_list   .li.hovered .product-container .comments_note {
        opacity:1; } 



.product_list.grid .li.hovered h5 {
}

@media (min-width: 1200px) {
  #blockpack ul   li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
	

.product_list.grid  .li .availability{display:none;}
	
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul   li.first-item-of-tablet-line {
    clear: none; }
  #blockpack ul   li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/

  .product_list.list   .li  {float:left;}
    

	

@media (max-width: 991px) {	
	#index .product_list .li.col-sm-4,#product .product_list .li.col-sm-4{width:50%; float:left;}
	.product_list .li.col-sm-4{width:50%; float:left;}

}

@media (max-width: 767px) {	
	#index .product_list .li.col-sm-4,#product .product_list .li.col-sm-4{width:50%; float:left;}
	.product_list .li.col-sm-4{width:33.3%; float:left;}
}	
	
	
@media (max-width: 479px) {
  .product_list.list   .li .left-block {
    width: 100%; } 
		#index .product_list .li.col-sm-4,#product .product_list .li.col-sm-4{width:50%; float:left;}
	.product_list .li.col-sm-4{width:50%; float:left;}
	
	}
@media (max-width: 400px) {
  .product_list.list   .li .left-block {
    width: 100%; } 
		#index .product_list .li.col-sm-4,#product .product_list .li.col-sm-4{width:100%; float:left;}
	.product_list .li.col-sm-4{width:100%; float:left;}
	
	}
	
.product_list.list   .li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 20px 0 20px; }
  .product_list.list   .li:first-child .product-container {border:none; padding-top:0px;}
  
  
  .product_list.grid .right-block{min-height:128px;}
.product_list.list   .li .product-image-container {
  position: relative;

 }
  @media (max-width: 479px) {
    .product_list.list   .li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  .product_list.list   .li .product-image-container .content_price {
    display: none !important; }
.product_list.list   .li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0; }
  .product_list.list   .li .product-flags .discount {
    color: #f13340; }
.product_list.list   .li h5 {
  padding-bottom: 8px; }
.product_list.list   .li .product-desc {
  margin-bottom: 15px; }
@media (max-width: 479px) {
  .product_list.list   .li .center-block {
    width: 100%; } }
.product_list.list   .li .center-block .comments_note {
  margin-bottom: 12px; }
@media (min-width: 992px) {
  .product_list.list   .li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  .product_list.list   .li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  .product_list.list   .li .right-block .right-block-content {
    padding-top: 5px; } }
.product_list.list   .li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
    .price-percent-reduction{display:none;}

  @media (max-width: 991px) {
    .product_list.list   .li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    .product_list.list   .li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  .product_list.list   .li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    .product_list.list   .li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
.product_list.list   .li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    .product_list.list   .li .right-block .right-block-content .button-container {
      width: 100%; } }
  .product_list.list   .li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      .product_list.list   .li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
  .product_list.list   .li .right-block .right-block-content .functional-buttons {
    overflow: hidden; } }
@media (max-width: 991px) {
  .product_list.list   .li .right-block .right-block-content .functional-buttons {
    clear: both; }
    .product_list.list   .li .right-block .right-block-content .functional-buttons   div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  .product_list.list   .li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    .product_list.list   .li .right-block .right-block-content .functional-buttons a i, .product_list.list   .li .right-block .right-block-content .functional-buttons a:before, .product_list.list   .li .right-block .right-block-content .functional-buttons label i, .product_list.list   .li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
.product_list.list   .li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
.product_list.list   .li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
.product_list.list   .li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  .product_list.list   .li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }

@media (max-width: 479px) {
  .product_list.list   .li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index .product_list.tab-pane   .li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  @media (min-width: 1200px) {
    #index .product_list.tab-pane   .li {
      padding-bottom: 0px;
	
      margin-bottom: 0; } }
  #index .product_list .li .availability {
    display: none; }
  @media (min-width: 1200px) {
    #index .product_list.tab-pane   li.last-line {
      border: none;
      padding-bottom: 0;
      margin-bottom: 0; } }
  @media (min-width: 480px) and (max-width: 767px) {
    #index .product_list.tab-pane   li.first-item-of-tablet-line {
      clear: none; }
    #index .product_list.tab-pane   li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }
    .owl-item .col-xs-4{width:100%;}

  .owl-item .col-md-3{width:100%;}
    .blocktitle {margin-bottom:10px; width:100%; float:left; overflow:hidden; margin-top:20px;}
	.blocktitle h4{float:left; text-transform:uppercase;}
  .customNavigation {float:right; margin-top:3px;}
  
 @media (min-width: 300px) {
	.owl-carousel.row{margin-right:-30px; width:104.7%; position:static;}
 }
   
 @media (min-width: 760px) {
	.owl-carousel.row{margin-right:-30px; width:103.7%; position:static;}
 }
  @media (min-width: 960px) {
	.owl-carousel.row{margin-right:-30px; width:103.1%; position:static;}
 }
 
 
  @media (min-width: 1200px) {
	.owl-carousel.row{margin-right:-30px; width:102.5%; position:static;}
 }
 
 .right-block > p {
    color: #3a3939;
}